[@bigcommerce/checkout-sdk](../README.md) / WithBigCommercePaymentsRatePayPaymentInitializeOptions

# Interface: WithBigCommercePaymentsRatePayPaymentInitializeOptions

## Table of contents

### Properties

- [bigcommerce\_payments\_ratepay](WithBigCommercePaymentsRatePayPaymentInitializeOptions.md#bigcommerce_payments_ratepay)

## Properties

### bigcommerce\_payments\_ratepay

• `Optional` **bigcommerce\_payments\_ratepay**: [`BigCommercePaymentsRatePayPaymentInitializeOptions`](BigCommercePaymentsRatePayPaymentInitializeOptions.md)
